:root {
  --primary-color: #337ab7;
  --secondary-color: #2e6da4;
  --red-ojk-color: #990000;
}

html, body {
  height: 100%;
}

body {
  display: flex;
  flex-flow: column;
}

.navbar {
  background: url(/images/arches.png);
  background-attachment: fixed;
  min-height: 150px;
}

.navbar-inverse {
  background-color: #fff;
  border-color: var(--red-ojk-color);
}

.logo-left {
  padding: 15px;
  margin-left: -15px;
  float: left;
}

.logo-center {
  padding: 25px;
  color: var(--red-ojk-color);
}

.logo-right {
  padding: 15px;
  margin-right: -15px;
  float: right;
}

.logo-left>img, .logo-right>img {
  padding-top: 25px;
  height: 100px;
}

.wrap {
  padding-top: 170px;
}

.visible-alert {
  display: none;
}

@media(max-width:991px) {
  .hide-alert {
    display: none;
  }
  .visible-alert {
    display: block;
  }
}

.footer {
  background: url(/images/arches.png);
  background-attachment: fixed;
  border-top: 1px solid #ddd;
  padding-top: 20px;
  padding-bottom: 10px;
  margin-top: 15px;
}

/* add sorting icons to gridview sort links */

a.asc:after, a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}

a.asc:after {
  content: /*"\e113"*/
  "\e151";
}

a.desc:after {
  content: /*"\e114"*/
  "\e152";
}

.sort-numerical a.asc:after {
  content: "\e153";
}

.sort-numerical a.desc:after {
  content: "\e154";
}

.sort-ordinal a.asc:after {
  content: "\e155";
}

.sort-ordinal a.desc:after {
  content: "\e156";
}

.grid-view th {
  white-space: nowrap;
}

.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}

.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}
